#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 MonadRandom
version:              0.6.2
visibility:           public
id:                   MonadRandom-0.6.2-1qdp17SsEX1HMonmXd1Z85
key:                  MonadRandom-0.6.2-1qdp17SsEX1HMonmXd1Z85
license:              BSD-3-Clause
maintainer:           Brent Yorgey <byorgey@gmail.com>
author:               Cale Gibbard and others
synopsis:             Random-number generation monad.
description:          Support for computations which consume random values.
category:             Control
abi:                  7aa97b8a41d782b18a97df215920193a
exposed:              True
exposed-modules:
    Control.Monad.Random Control.Monad.Random.Class
    Control.Monad.Random.Lazy Control.Monad.Random.Strict
    Control.Monad.Trans.Random Control.Monad.Trans.Random.Lazy
    Control.Monad.Trans.Random.Strict

import-dirs:          /usr/lib/ghc-9.4.8/site-local/MonadRandom-0.6.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/MonadRandom-0.6.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/MonadRandom-0.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-monadrandom
hs-libraries:         HSMonadRandom-0.6.2-1qdp17SsEX1HMonmXd1Z85
depends:
    base-4.17.2.1 mtl-2.2.2 primitive-0.8.0.0-AkaLl3oBd0zGZjVVLiSfZ
    random-1.2.1.2-8zs3ZWfUMfhHEc0bNUHZYO transformers-0.5.6.2
    transformers-compat-0.7.2-F1TSDgHxVH372cWL2D3XnQ

haddock-interfaces:   /usr/share/doc/haskell-monadrandom/html/MonadRandom.haddock
haddock-html:         /usr/share/doc/haskell-monadrandom/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

